<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <meta name="viewport" content="width=device-width, initial-scale=1"></meta>

    <body>

        <ui:composition template="./../WEB-INF/Modelo3.xhtml">

            <ui:define name="inicio">                
            </ui:define>

            <ui:define name="content">

                <br></br>
                <div class="container">
                    <div class="row">

                        <div class="col">
                            <center><h1> Já sou cliente</h1></center>
                            <br></br>

                            <h:form prependId="false" class="form">
                                <center>

                                    <div class="form-group col-6">
                                        <h:outputLabel for="username"  value="Usuário:"/><br/>
                                        <p:inputText required="true" requiredMessage="Campo Username obrigatorio" id="username" class="form-control"
                                                     value="#{loginBean.cliente.nome}" />
                                    </div>

                                    <div class="form-group col-6">
                                        <h:outputLabel for="password" value="Senha:"/><br/>
                                        <p:inputText type="password" id="password" class="form-control"
                                                     value="#{loginBean.cliente.senha}" />
                                    </div>

                                    <div class="form-group">
                                        <p:commandButton  action="#{loginBean.toHome}"  class="btn btn-info btn-md" value="Logar" />
                                    </div>

                                </center>
                            </h:form>
                        </div>
                    </div>
                    
                    <br></br>
                    
                    <div class="col">
                        <center>
                            <h1> Ainda não tenho cadastro</h1>  
                            Para comprar em nosso site é preciso realizar um cadastro. 
                            <br></br>
                            Além de ficar dentro das novidades, ofertas e promoções.

                            <br></br>
                            <br></br>
                            <br></br>

                            <center><a href="CadastroClientes.xhtml" class="btn btn-success btn-lg active" role="button" aria-pressed="true">Cadastrar</a>
                            </center>
                        </center>

                    </div>

                </div>

                <hr></hr>

                <div class="container">
                    <div class="row">
                        <center>
                            <h2 class="f">Forma de Pagamento</h2>
                            <br></br>
                            <img src="../resources/img/logos/visa.jpg" width="32px;"></img>
                            <img src="../resources/img/logos/boleto.png" width="32px;"></img>
                            <img src="../resources/img/logos/elo.png" width="32px;"></img>
                            <img src="../resources/img/logos/mastercard.jpg" width="32px;"></img>
                        </center>
                        <br></br>

                        <div class="col-sm">                                                

                        </div>

                        <div class="col-sm">
                            <center><h2 class="f">Contatos</h2>

                                <a class="btn btn-lg" href="https://www.facebook.com.br" role="button" target="_blank"><img src="../resources/img/contatos/facebook.png"></img></a>

                                <a class="btn btn-lg" href="https://www.gmail.com" role="button" target="_blank"><img src="../resources/img/contatos/gmail.png" width="42px;"></img></a>

                                <a class="btn btn-lg" href="https://www.instagram.com/?hl=pt-br" role="button" target="_blank"><img src="../resources/img/contatos/insta.png" ></img></a>
                            </center>                            
                        </div>
                    </div>
                </div>

                <hr></hr>



            </ui:define>
        </ui:composition>

    </body>
</html>
